@charset "utf-8";

body {
  font-size: 16px;
  line-height: 24px;
}

h1,
h2 {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 22px;
}

p {
  font-size: 14px;
  line-height: 20px;
}

header {
  background-position: left top -20px !important;
  height: 40px;
}


.tooltip {
  position: static;
}

.tooltip.active .tooltipText {
  opacity: 1;
  visibility: visible;
}

.tooltip .tooltipText {
  width: calc(100vw - 40px);
}

.layoutMain {
  padding-top: 60px;
  padding-left: 10px;
  padding-right: 10px;
}
.layoutFinalOverlayCol {
  width: 100%!important;
}

.layoutFinalOverlayCol + .layoutFinalOverlayCol {
  margin-top: 30px;
}
.layoutTitle {
  position: static;
  text-align: center;
  display: block;
  font-size: 18px;
  line-height: 40px;
}

nav.navMain {
  display: none;
}

.layoutFooterCopyright {
  position: static;
  padding-top: 10px;
  text-align: center;
}

input[type="checkbox"] + label {
  font-size: 14px;
  line-height: 18px;
}

input[type="checkbox"] + label::before,
input[type="checkbox"] + label::after {
  top: 50%;
  transform: translateY(-50%);
}

.layoutContent {
  padding: 10px;
}

.layoutBox {
  padding: 10px;
}

.layoutSubStep {
  font-size: 14px;
  line-height: 19px;
}

input[type="text"] {
  border-radius: 0;
}

.layoutCheckboxes .layoutButtonNavigation {
  display: block;
}

.layoutTestamentLivingSwitch {
  float: none;
  margin-right: 0px;
  margin-top: 3px;
}
.layoutTestamentPerson .layoutTestamentLivingSwitch a.btn {
  margin-left: 0px;
  font-size: 15px;
  line-height: 19px;
}

.layoutTestament h3 {
  margin-bottom: 10px;
}
.layoutTestamentOptionPersons {
  width: 100%;
}
.layoutTestamentBarName {
  width: 100%;
  margin-right: 0px;
  order: 1;
}
.layoutTestamentBarValue {
  width: 20%;
  margin-left: 5%;
  margin-right: 0px;
  order: 4;
}
.layoutTestamentSection .layoutTestamentBarValue input {
  font-size: 16px;
  line-height: 22px;
}
.layoutTestamentBarSlider {
  width: 75%;
  order: 3;
}

.layoutTestamentGroup {
  margin-bottom: 10px;
}
.layoutTestamentGroup[data-mode="free"] .layoutTestamentBarSlider {
  width: 100%;
  margin-top: 4px;
}

.layoutTestamentGroup .layoutTestamentPerson:last-child {
  margin-bottom: 10px;
}

.layoutTestamentBar.layoutTestamentLegacy .layoutTestamentBarName {
  width: 60%;
  order: 1;
}
.layoutTestamentLegacySwitch {
  order: 2;
  width: 40%;
  margin-right: 0px;
  margin-bottom: 5px;
}
.layoutTestamentLegacySwitch svg, .layoutTestamentLegacySwitch img {
  width: 60%;
}

.ui-slider-horizontal .ui-slider-handle {
  top: 0px !important;
  width: 30px !important;
  height: 30px !important;
  margin-left: 0px !important;  
  transform: translateX(-50%);
}

.layoutTestamentPerson {
  height: auto;
  padding: 5px 8px;
  position: relative;
}
.layoutTestamentPerson span {
  font-size: 16px;
  line-height: 22px;
  padding: 0px;
}
.layoutTestamentPerson a[data-purpose="delete"] {
  float: none;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  padding: 0px;
}
.layoutTestamentPerson a[data-purpose="delete"] svg {
  top: 0px;
}

.layoutTestamentPerson[data-type="40"] a[data-purpose="delete"] {
  top: 8px;
  transform: none;
}
.layoutTestamentPerson svg {
  margin-left: 4px;
  position: relative;
  top: -2px;
}
.layoutTestamentPopup {
  width: calc(100vw - 20px);
  padding: 20px;
}
.layoutTestamentPopup h4 {
  margin: 0px 0px 20px;
}
.layoutTestamentPopupButtons {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.layoutTestamentPopup a.btn {
  padding-left: 12px;
  padding-right: 12px;
}
.layoutTestamentPopupButtons a + a {
  margin-left: 0px;
}
.layoutFinalContactData {
  font-size: 14px;
  line-height: 18px;
}
.layoutFinalDownloads {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.layoutFinalDownloads a.btn {
  padding-left: 50px;
}
.layoutFinalDownloads a.btn svg {
  left: 14px;
  top: 8px;
  width: 20px;
}
.layoutFinal li::before {
  top: 11px;
}
.layoutFinalDownloads a.btn + a.btn {
  margin-top: 10px;
  margin-left: 0px;
}
.layoutCircleDiagram {
  display: none;
}
.layoutFinalCol + .layoutFinalCol {
  width: 100%;
  margin-right: 0px;
  margin-top: 20px;
}
.layoutFinalCol img {
  float: none;
  margin-right: 0px;
  margin-bottom: 5px;
}
.layoutFinal h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.layoutFinal .layoutCol:first-child p img {
  display: block;
  float: none;
}

.layoutFinalForm form {
  text-align: left;
}
.layoutButtonNavigation span {
  display: none;
}

.layoutFinalOverlay {
  width: calc(100vw - 40px);
  padding: 25px 10px 20px;
  left: 0px;
  top: 0px;
  transform: none;
  position: absolute;
}
.layoutFinalOverlay h3 {
  margin-top: 0px;
  margin-bottom: 10px;
}
.layoutFinalOverlay > a[data-purpose="closeForm"] {
  right: 10px;
  top: 10px;
}
.layoutFinalOverlay input[type="text"] {
  width: 100%;
}
.layoutFinalOverlay textarea {
  border-radius: 0px;
}
.layoutFinalOverlay input[type="text"], .layoutFinalOverlay textarea {
  margin-bottom: 10px;
}
.layoutFinalOverlayAction {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
form[name="contact"] {
  margin-top: 20px;
}
.layoutFinalOverlayAction .btn + .btn {
  margin-left: 0px;
}
.layoutCheckboxes {
  width: 100%;
  z-index: 11;
  padding-top: 0px;
}

.layoutCheckboxes ul {
  padding-top: 10px;
}

.layoutInfo {
  margin-bottom: 15px;
}
.layoutInfo > svg {
  display: none;
}
.layoutInfo.layout3 {
  width: 100%;
  padding: 10px 10px 20px;
}

.layoutInfo.layout3 ul {
  font-size: 15px;
  line-height: 18px;
}

.layoutInfo.layout3 li {
  padding-left: 50px;
  min-height: 36px;
}
.layoutInfo.layout3 li span {
  display: inline-block;
  margin-right: 5px;
}
.layoutInfo.layout3 svg {
  width: 35px;
  top: -10px;
}
.layoutInfo.layout3 li + li {
  margin-top: 20px;
}
.layoutInfoCol {
  position: relative;
  text-align: left;
  padding-left: 50px;
}
.layoutInfoCol svg {
  width: 40px;
  position: absolute;
  left: 0px;
  top: 0px;
  margin: 0px;
}
.layoutInfoCol strong {
  display: inline-block;
}
.layoutInfoCol + .layoutInfoCol {
  margin-left: 0px;
  margin-top: 15px;
}
.layoutInfo,
.layoutInfo p {
  font-size: 14px;
  line-height: 20px;
}
.layoutInfo.layout1 {
  padding: 10px;
}
.layoutInfo.layout2 {
  padding-bottom: 15px;
}

.layoutCircle {
  z-index: 12;
  background: transparent;
}

.layoutButtonNavigation {
  display: flex;
  flex-direction: column-reverse;
}

.layoutButtonNavigation a.btn {
  min-width: 0;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}

.layoutButtonNavigation .btn + .btn {
  margin-bottom: 10px;
  margin-left: 0px;
}

.layoutCol {
  width: 100%;
}

.layoutCol input[type="checkbox"] + label {
  font-size: 12px;
  line-height: 14px;
}

.layoutTestamentSectionContentCol {
  width: 100%;
}
.layoutTestamentSection[data-section="4"] .layoutTestamentGroup h5 {
  font-size: 16px;
  line-height: 22px;  
}
.layoutTestament h3 {
  font-size: 16px;
  line-height: 20px;
}

.layoutTestamentSectionContentCol + .layoutInfo {
  margin-top: 10px;
}

.layoutSuccessInner {
  flex-wrap: wrap;
}

.layoutSuccess {
  padding-left: 15px;
  padding-right: 15px;
}

.layoutSuccessBox svg {
  width: 50px;
}

.layoutSuccessBox a.icon {
  padding: 15px 0;
}

.layoutCol {
  padding-top: 20px;
}

.layoutSuccess .layoutCol img {
  display: block;
  margin-bottom: 10px;
}

.layoutSuccess .layoutButtonNavigation .btn + .btn {
  margin-top: 10px;
}

a.btn {
  padding: 10px 20px;
  font-size: 16px;
  line-height: 16px;
}

.layoutResultFrame {
  width: 100%;
}

.layoutResult .layoutCheckboxes {
  display: none;
}
.layoutResult {
  padding-left: 15px !important;
  padding-right: 15px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.layoutResultSwitch {
  display: none !important;
}

.layoutResultListCol {
  min-height: 30px;
}

.layoutResultGroup {
  width: 100%;
}

.layoutResultGroup h3 {
  min-height: 0;
  font-size: 16px;
  line-height: 20px;
  padding: 0px;
}

.layoutResultGroup h3 + p {
  margin-bottom: 20px;
}

.layoutResultGroup + .layoutResultGroup {
  border: none;
}

.layoutResultDiagram {
  width: 100%;
  height: 325px;
  height: auto;
}

.layoutResultListEntry:first-child {
  border: none;
}

.layoutResultList.isSingle .layoutResultListEntry {
  flex-direction: row-reverse;
}

.layoutResultList + .layoutResultGroup {
  margin-top: 40px;
}

.layoutResultList.isDouble {
  border-bottom: 1px solid #c7c9cd;
  padding-bottom: 20px;
}

.layoutResultList.isDouble .layoutResultListCol:last-child {
  display: none;
}

.layoutResultList.isDouble .layoutResultListEntry:last-child {
  display: none;
}

.layoutResultList.isSingle .layoutResultListCol:first-child {
  display: none;
}

.layoutResultListCol {
  width: 50%;
}

.layoutResultListCol:nth-child(2) {
  width: 50%;
  text-align: left;
  padding: 0px;
  font-size: 13px;
  line-height: 15px;  
  justify-content: flex-start;
}

.layoutResultListEntry:last-child .layoutResultListCol {
  border: none;
}

.layoutResultListCol {
  border-top: none;
}

.layoutResultListEntry {
  border-top: 1px solid #c7c9cd;
  margin-top: 10px;
}

.layoutResultListEntry:last-child {
/*  border-bottom: 1px solid #c7c9cd;*/
/*  padding-bottom: 10px;*/
}

.layoutResultBar::before {
  font-size: 10px;
  line-height: 10px;
}

body.hasComparison .layoutResultDiagram {
  width: 325px;
  height: 325px;
  width: 86.66667vw;
  height: 86.66667vw;
}

body.hasComparison .layoutResultDiagramInner {
  margin: 55px;
  margin: 14.66667vw;
}

.layoutResultList {
  margin-top: 0px;
}

.layoutResultList:nth-child(2)
  .layoutResultListEntry
  .layoutResultListCol:nth-child(1) {
  order: 2;
}

.layoutResultList:nth-child(2)
  .layoutResultListEntry
  .layoutResultListCol:nth-child(2) {
  order: 1;
}
.layoutResultBar {
  position: static;
}

.layoutResultListCol {
  width: 100% !important;
  position: relative;
  padding-bottom: 0;
}

.layoutResultBar::before {
  top: 50%!important;
  font-size: 13px;
  line-height: 17px;
  left: auto !important;
  right: 0 !important;
  width: 35% !important;
  transform: translateY(-50%)!important; 
  -webkit-transform: translateY(-50%)!important;
  padding-left: 0 !important;
  text-align: right !important;
}

.layoutResultBar + .layoutResultBar::before {
  top: 36px !important;
}

.layoutResultListCol:nth-child(1) {
  text-align: left;
  direction: ltr;
}

section {
  min-height: 0;
/*  max-height: 500px;*/
}

body.step1 section.layoutCheckboxes,
body.step2 section.layoutResult,
body.step3 section.layoutFinal,
body.step4 section.layoutSuccess {
  max-height: 1000000px;
}

.layoutContentInner {
  align-items: flex-start;
}


.layoutTestamentQuotePopup  {
  width: 95vw;
}
.layoutTestamentQuotePopupBtns {
  display: block;
  text-align: center;
}
.layoutTestamentQuotePopupBtns a.btn + a.btn {
  margin-top: 10px;
  margin-left: 0px;
}


label[for="fSituation0"] .tooltip {
  position: static!important;
}
